{
  "arch": "x86_64", 
  "build": "np112py27_0", 
  "build_number": 0, 
  "depends": [
    "bob.blitz", 
    "bob.core", 
    "bob.extension", 
    "bob.io.base", 
    "bob.io.image", 
    "bob.ip.base", 
    "bob.ip.color", 
    "bob.ip.draw", 
    "boost 1.61.*", 
    "libblitz 0.10|0.10.*", 
    "libgcc >=4.8.5", 
    "matplotlib", 
    "numpy 1.12*", 
    "python 2.7*"
  ], 
  "license": "BSD 3-Clause", 
  "name": "bob.ip.flandmark", 
  "platform": "linux", 
  "subdir": "linux-64", 
  "version": "2.1.5"
}